
.fl {
    float: left;
}

.fr {
    float: right;
}

* {
    box-sizing: border-box;
    transition: background 300ms;
}

body {
    background-color:#f9f9f9;
    font-size: 14px;
    color: #444;
    line-height: 1.7;
}

a {
    text-decoration: none;
    color: #007bff;
}

a:hover {
    color: #333;
    text-decoration: none;
}

table {
    border: 1px solid #eb7a77;
    border-collapse: collapse;
    cursor: default;
    margin: 10px;
}

tr {
    border: 1px solid #eb7a77;
    height: 30px;
}

table thead tr {
    background-color: #eb7a77;
}

td {
    border: 1px solid #eb7a77;
    text-align: center;
    padding: 10px;
}

th {
    text-align: center;
    cursor: pointer;
    color: white;
    padding: 10px;
}

.sequence {
    text-align: center;
}

.rank th:hover {
    background: #d8514d;
}

.container {
    background-color:rgb(255, 255, 255);
    max-width: 720px;
    margin: 0 auto;
}

.clearf:after,
.clearf:before {
    content: " ";
    display: block;
    clear: both;
}

.up-bar {
    background: #eee;
}

.up-bar .item {
    color: #666;
    padding: 8px 10px;
    display: inline-block;
}

.up-bar .item:hover {
    color: #333;
}

.nav .sufe {
    color: #eb7a77;
    font-weight: bold;
}

.nav .sufe:hover {
    color: #d8514d;
}

.main {
    padding: 0px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title {
    text-align: center;
    font-size: 20px;
}

#tab {
    margin: auto;
}

#tab ul {
    width: 720px;
    margin: 0 30px;
}

#tab ul .hot {
    font-size: 16px;
    text-align: center;
}

#tab ul .list {
    margin-top: 0px;
    width: 50%;
    font-size: 16px;
    text-align: center;
}

#tab ul li a {
    color: #a2a5a7;
}

#tab ul li .active {
    color: #272424ba;
    background-color: #ffffff;
}

#li1 {
    float: left;
    text-align: right;
}

#li2 {
    float: right;
}

#tableSort {
    margin: auto;
}

.active {
    background-color: transparent;
}

table {
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    font-variant: normal;
}

.review_s {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}

#menu3{
    font-size:16px;
}

#menu2{
    font-size:16px;
}

.review_s .review_reply {
    display:block;
    background-color: rgba(234, 234, 234, 0.671);
    padding:4px 10px;
    border-radius: 11px;
    margin-bottom: 3px;
    font-size:14.5px;
    color:#4d4d4d;
}

.btn {
    background-color: #81c7d4;
    border-color: #81c7d4;
}